/* CSS Reset */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
strike,
strong,
tt,
var,
b,
u,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    box-sizing: border-box;
    -webkit-appearance: none;
    -webkit-text-size-adjust: 100%;
}
strong{
	font-weight: bolder;
}
em {
	font-style: italic;
}

html, body {
	margin: 0;
	padding: 0;
    -webkit-text-size-adjust: 100%;
}
body {
    float: left;
	width: 100%;
    min-width: 320px;
    font-family: 'Rubik', sans-serif;
    font-size: 14px;
	color: #393939;
    position: relative;
    background: #fff;
    font-weight: 400;
    -webkit-text-size-adjust: 100%;
}
::selection {
    background: #9de2ff;
}
::-moz-selection {
    background: #9de2ff;
}
::-webkit-input-placeholder {
    color: #070605;
}
:-moz-placeholder {
    color: #070605;
}
::-moz-placeholder {
    color: #070605;
}
:-ms-input-placeholder {
    color: #070605;
}
input, textarea, button, select {
    outline: none;
    background: transparent;
    font-family: 'Rubik', sans-serif;
    box-sizing: border-box;
    border: 0;
    -webkit-appearance: none;
    font-weight: normal;
    font-size: 14px;
}
input[type=submit], button {
    cursor: pointer;
}
div {
    box-sizing: border-box;
    display: flex;
}
table {
	border: 0 none;
	padding: 0;
    border-spacing: 0;
}
td {
    vertical-align: top;
}
img {
	border: none;
}
b, strong {
    font-family: 'Rubik', sans-serif;
    font-weight: bold;
}
a {
    box-sizing: border-box;
    color: #93b326;
	text-decoration: none;
    cursor: pointer;
}
a:hover {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
* {
    transition: all 0.3s ease;
}
.container {
    position: relative;
    z-index: 10;
    width: 1170px;
    margin: 0 auto;
    padding: 0 15px;
    flex-direction: column;
}

.header .mobile-menu {
    position: relative;
    z-index: 1;
    display: none;
    width: 25px;
    height: 70px;
    margin: 0 0 0 15px;
    background: url(../images/icon-mmenu.svg) no-repeat center;
    cursor: pointer;
}

.header {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
    background: #fff;
    box-shadow: 0 0 15px 0 rgba(0,0,0,0.15);
}
.header .container {
    padding: 15px;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
}
.header__logo {
    display: flex;
    flex-direction: column;
    font-size: 16px;
    font-weight: bold;
    color: #393939;
}
.header__logo__img {
    margin: 5px 0 0 0;
}
.header__menu {
    display: flex;
    list-style: none;
}
.header__menu li {
    position: relative;
    margin: 0 25px 0 0;
    font-size: 16px;
    color: #93b326;
    font-weight: 500;
}
.header__menu li:last-of-type {
    margin: 0;
}
.header__menu li .dropdown {
    padding: 10px 15px 10px 0;
    background: url(../images/icon-menu-arrow.svg) no-repeat right center;
    background-size: 8px auto;
    cursor: pointer;
}
.header__menu li a {
    padding: 10px 0;
    font-size: 16px;
    font-weight: 500;
}
.header__menu li ul {
    display: none;
    position: absolute;
    top: calc(100% + 5px);
    left: 0;
    width: 250px;
    list-style: none;
    border-radius: 6px;
    background: #fff;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.35);
}
.header__menu li:hover ul {
    display: block;
}
.header__menu li ul li {
    float: left;
    width: 100%;
    border-bottom: 1px solid #f0f0f0;
}
.header__menu li ul li:last-of-type {
    border: 0;
}
.header__menu li ul li a {
    float: left;
    width: 100%;
    padding: 10px;
    font-weight: normal;
    font-size: 14px;
}
.header__menu li ul li a:hover {
    color: #93b326;
    text-decoration: none;
}
.header__buttons {
    margin: 5px 0 0 0;
}
.header__buttons a {
    margin: 0 15px 0 0;
}
.header__buttons a:last-of-type {
    margin: 0;
}
.header__buttons .login {
    padding: 10px 10px 10px 40px;
    border-radius: 6px;
    background: url(../images/icon-login.svg) no-repeat left 10px center #93b326;
    background-size: auto 20px;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    white-space: nowrap;
}
.header__lang {
    position: absolute;
    z-index: 5;
    top: 5px;
    right: 15px;
    font-weight: bold;
    color: #000;
}
.header__lang a {
    margin: 0 10px 0 0;
    font-weight: bold;
}
.header__lang a:last-of-type {
    margin: 0;
}
.header__lang a.active {
    color: #000;
}

.main-banner {
    margin: 100px 0 0 0;
    padding: 30px 0;
    background: url(../images/bg-main-banner.svg) no-repeat center #f4fcd8;
}
.main-banner__top {
    flex-direction: row;
    width: 100%;
    align-items: center;
}
.main-banner__top__text {
    width: 50%;
    flex-direction: column;
}
.main-banner__top__text .block-name {
    margin: 0 0 20px 0;
    font-size: 26px;
    font-weight: bold;
}
.main-banner__top__text p {
    margin: 0 0 15px 0;
    font-size: 18px;
}
.main-banner__top__text p:last-of-type {
    margin: 0;
}
.main-banner__top__text ul {
    list-style: none;
    padding: 0;
    margin: 0 0 20px 0;
}
.main-banner__top__text ul li {
    position: relative;
    padding: 0 0 0 20px;
    margin: 0 0 10px 0;
    font-size: 15px;
    color: #000;
}
.main-banner__top__text ul li:last-of-type {
    margin: 0;
}
.main-banner__top__text ul li:before {
    position: absolute;
    top: 4px;
    left: 0;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #829e22;
    content: '';
}
.main-banner__buttons {
    margin: 35px 0 0 0;
    justify-content: center
}
.main-banner__buttons a {
    display: flex;
    margin: 0 20px 20px 0;
    padding: 15px 25px;
    border-radius: 6px;
    color: #fff;
    font-weight: 500;
    font-size: 15px;
}
.main-banner__buttons a:last-of-type {
    margin: 0 0 20px 0;
}

.button-chat:hover {
    opacity: 0.8;
}
.button-chat-telegram {
    background: #139bd0;
}
.button-chat-viber {
    padding: 15px 45px 15px 25px !important;
    background: url(../images/icon-viber-menu.svg) no-repeat right 11px center #6f498c;
    background-size: 20px 16px;
}
.main-banner__notify {
    margin: 25px 0 0 0;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-weight: 600;
}
.main-banner__top__img {
    width: 50%;
    justify-content: center;
}
.main-banner__top__img img {
    max-width: 100%;
}

.main-war-section {
    position: relative;
    padding: 50px 0;
    background: url(../images/war-bg-1.jpg) no-repeat center;
    background-size: cover;
    color: #fff;
}
.main-war-section:before {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.65;
    content: '';
}
.main-war-section .container {
    flex-direction: row;
    align-items: center;
}
.main-war-section__photo {
    width: 40%;
    justify-content: center;
}
.main-war-section__photo img {
    max-width: 100%;
}
.main-war-section__text {
    flex-direction: column;
    width: 60%;
    padding: 0 0 0 30px;
}
.main-war-section__text .headline {
    margin: 0 0 15px 0;
    font-size: 18px;
    font-weight: bold;
}
.main-war-section__text p {
    margin: 0 0 10px 0;
}
.main-war-section__text p:last-of-type {
    margin: 0;
}
.main-war-section__text p span {
    font-size: 18px;
    text-decoration: underline;
    color: #93b326;
    font-weight: bold;
}

.section-title {
    flex-direction: column;
    margin: 0 0 40px 0;
    justify-content: center;
    text-align: center;
    font-weight: bold;
}
.section-title * {
    font-size: 28px;
}
.section-title span {
    color: #99cc00;
}
.section-title__subtitle {
    display: block;
    width: 100%;
    text-align: center;
    font-weight: normal;
}

.title-size-middle {
    font-weight: bold;
    color: #ef99c7;
    font-size: 22px;
}

.text-color-purple {
    color: #ef99c7;
}
.text-color-green {
    color: #99cc00;
}

.main-reviews {
    padding: 30px 0;
}
.main-reviews__slider {
    position: relative;
    width: 100%;
    padding: 15px 30px;
    overflow: hidden;
    flex-direction: column;
}
.main-reviews__slider .slider-next {
    position: absolute;
    z-index: 10;
    top: calc(50% - 17px);
    right: 0;
    width: 20px;
    height: 34px;
    background: url(../images/icon-sl-arrow.svg) no-repeat center;
    cursor: pointer;
}
.main-reviews__slider .slider-prev {
    position: absolute;
    z-index: 10;
    top: calc(50% - 17px);
    left: 0;
    width: 20px;
    height: 34px;
    background: url(../images/icon-sl-arrow.svg) no-repeat center;
    cursor: pointer;
    transform: rotate(180deg);
}
.main-reviews__slider .swiper-container {
    overflow: hidden;
}
.main-reviews__slider__item {
    flex-direction: row;
    padding: 0 2px;
}
.main-reviews__slider__item__photo {
    width: 32px;
}
.main-reviews__slider__item__photo img {
    width: 100%;
    height: 32px;
    border-radius: 50%;
}
.main-reviews__slider__item__text {
    width: calc(100% - 32px);
    padding: 0 0 5px 18px;
    flex-direction: column;
}
.main-reviews__slider__item__text b {
    margin: 0 0 5px 0;
    font-size: 16px;
}

.main-for-whom {
    padding: 30px 0;
}
.main-for-whom__stripe {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-column-gap: 20px;
}
.main-for-whom__stripe__item {
    position: relative;
    border-radius: 8px;
}
.main-for-whom__stripe .main-for-whom__stripe__item:nth-of-type(1) {
    background: linear-gradient(135deg,rgba(226,244,251,.31) 0%,rgba(149,145,228,.31) 100%);
}
.main-for-whom__stripe .main-for-whom__stripe__item:nth-of-type(2) {
    background: linear-gradient(135deg,rgba(247,249,194,.31) 0%,rgba(147,179,38,.31) 100%);
}
.main-for-whom__stripe .main-for-whom__stripe__item:nth-of-type(3) {
    background: linear-gradient(135deg,rgba(250,233,242,.31) 0%,rgba(239,153,199,.31) 100%);
}
.main-for-whom__stripe__item__text {
    position: absolute;
    z-index: 1;
    top: 30px;
    left: 30px;
    width: calc(100% - 60px);
    height: calc(100% - 60px);
    border-radius: 8px;
    background: #fff;
}
.main-for-whom__stripe__item__content {
    position: relative;
    z-index: 5;
    width: 100%;
    padding: 60px;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    font-size: 15px;
}
.main-for-whom__stripe__item__content b {
    font-size: 16px;
    margin: 0 0 5px 0;
}

.main-about-course {
    padding: 40px 0;
    font-size: 16px;
}
.main-about-course__text {
    flex-direction: column;
}
.main-about-course__text p {
    display: flex;
    margin: 0 0 15px 0;
}
.main-about-course__text p:last-of-type {
    margin: 0;
}

.main-you-want-this {
    padding: 50px 0;
}
.main-you-want-this__top {
    margin: 0 0 20px 0;
}
.main-you-want-this__left {
    width: 360px;
    padding: 45px 35px;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 0 22px 0 rgba(217,217,217,0.35);
    margin: 0 0 30px 0;
    flex-direction: column;
}
.main-you-want-this__left .block-name {
    margin: 0 0 20px 0;
    font-weight: bold;
    font-size: 18px;
}
.main-you-want-this__left ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.main-you-want-this__left ul li {
    position: relative;
    padding: 0 0 0 22px;
    margin: 0 0 10px 0;
    font-size: 15px;
}
.main-you-want-this__left ul li:last-of-type {
    margin: 0;
}
.main-you-want-this__left ul li:before {
    position: absolute;
    top: 5px;
    left: 0;
    width: 8px;
    height: 8px;
    border-radius: 4px;
    background: linear-gradient(135deg, rgba(250,233,242,1) 0%,rgba(239,153,199,1) 100%);
    box-shadow: 0px 0px 5px 0px rgba(168,168,168,0.85);
    content: '';
}
.main-you-want-this__left .buttons {
    margin: 30px 0 0 0;
    flex-direction: column;
}
.main-you-want-this__left .buttons a {
    margin: 0 0 20px 0;
    padding: 15px 25px;
    border-radius: 6px;
    color: #fff;
    font-weight: 500;
    font-size: 15px;
}
.main-you-want-this__left .buttons a:last-of-type {
    margin: 0;
}
.main-you-want-this__right {
    width: calc(100% - 360px);
    padding: 0 0 0 30px;
    flex-direction: column;
}
.main-you-want-this__right .list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.main-you-want-this__right .list .item {
    margin: 0 0 25px 0;
    display: flex;
}
.main-you-want-this__right .list .item .icon {
    padding: 10px;
    flex: 0 1 75px;
    align-self: center;
    border-radius: 12px;
    background: #f3fad7;
    text-align: center;
}
.main-you-want-this__right .list .item .icon img {
    max-width: 55px;
}
.main-you-want-this__right .list .item .info {
  	display: block;
  	width: calc(100% - 75px);
    padding: 0 20px;
    flex: 0 1 calc(100% - 75px);
    align-self: center;
    font-weight: 500;
    font-size: 15px;
    flex-direction: column;
}
.main-you-want-this__right .list .item .info a {
    color: #ea7bb6;
    text-decoration: underline;
}
.main-you-want-this__right .button {
    margin: 20px 0 0 0;
    justify-content: center;
}
.main-you-want-this__right .button a {
    min-width: 160px;
    padding: 15px 25px;
    border-radius: 6px;
    background: #93b326;
    background-size: auto 20px;
    color: #fff;
    text-align: center;
    font-weight: 500;
    font-size: 15px;
}
.main-you-want-this__right .button a:hover {
    text-decoration: none;
    background-color: #a1c32c;
}
.main-you-want-this__bottom {
    display: block;
    text-align: center;
    font-weight: 500;
    font-size: 18px;
}
.main-you-want-this__bottom span {
    color: #99cc00;
}

.main-uniqueness {
    position: relative;
    z-index: 5;
    padding: 30px 0;
    background: #f3fad7;
}
.main-uniqueness .container {
    flex-direction: row;
}
.main-uniqueness__left {
    width: calc(100% - 650px);
    align-items: center;
    justify-content: center;
}
.main-uniqueness__left img {
    max-width: 100%;
}
.main-uniqueness__right {
    width: 650px;
    padding: 0 0 0 50px;
    flex-direction: column;
}
.main-uniqueness__right__text {
    display: block;
}
.main-uniqueness__right__text p {
    font-size: 15px;
    line-height: 170%;
    margin: 0 0 20px 0;
}
.main-uniqueness__right__text p:last-of-type {
    margin: 0;
}

.main-price {
    padding: 50px 0;
}
.main-price.blue {
    background: #f4f9fd;
}
.main-price__middle-text {
    display: block;
    margin: 20px 0 0 0;
    padding: 15px;
    border-radius: 8px;
    background: #f3fad7;
    text-align: center;
    font-size: 16px;
}
.main-price__middle-text a {
    font-weight: bold;
}
.main-price__top {
}
.main-price__top__left {
    flex-direction: column;
    position: relative;
    width: 50%;
    padding: 0 20px 0 100px;
    margin: 0 0 30px 0;
}
.main-price__top__left:before {
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/icon-price-document.svg) no-repeat center #f3fad7;
    background-size: 38px auto;
    border-radius: 12px;
    width: 75px;
    height: 75px;
    content: '';
}
.main-price__top__left .price-details {
    display: block;
    font-size: 15px;
}
.main-price__top__left .price-details span {
    color: #808080;
}
.main-price__top__left .buttons {
    flex-direction: column;
}
.main-price__top__left .buttons a {
    width: 100%;
    margin: 15px 0 0 0;
    padding: 15px;
    border-radius: 6px;
    background: #93b326;
    background-size: auto 20px;
    color: #fff;
    text-align: center;
    font-weight: 500;
    font-size: 17px;
}
.main-price__top__right {
    display: block;
    position: relative;
    width: 50%;
    padding: 0 0 0 20px;
    border-left: 2px solid #f3fad7;
    font-size: 16px;
    line-height: 135%;
    font-style: italic;
}
.main-price__top__right p {
    margin: 0 0 15px 0;
}
.main-price__top__right p:last-of-type {
    margin: 0;
}

.main-video {
    position: relative;
    z-index: 5;
    padding: 50px 0;
    background: #fcf4f9;
    text-align: center;
}
.main-video__video {
    justify-content: center;
    margin: 0 0 35px 0;
}
.main-video__details {
    justify-content: center;
    font-size: 18px;
    font-weight: bold;
}

.main-author {
    position: relative;
    z-index: 1;
    padding: 50px 0;
    background: #fff;
}
.main-author .container {
    flex-direction: row;
}
.main-author__person {
    width: 360px;
    flex-direction: column;
}
.main-author__person .details {
    flex-direction: column;
    justify-content: center;
    padding: 10px 10px 25px 10px;
    background: #fff;
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
    text-align: center;
    border-radius: 12px;
    font-size: 17px;
    margin: 0 0 40px 0;
}
.main-author__person .details img {
    width: 100%;
    border-radius: 8px;
    margin: 0 0 20px 0;
}
.main-author__person .details b {
    margin: 0 0 20px 0;
}
.main-author__person .socials {
    justify-content: center;
}
.main-author__person .socials a {
    margin: 0 5px;
}
.main-author__about {
    width: calc(100% - 360px);
    padding: 0 0 0 50px;
    align-items: flex-start;
    flex-direction: column;
}
.main-author__about .section-title {
    margin: 0 0 25px 0;
}
.main-author__about__text {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 20px;
    font-size: 16px;
    line-height: 145%;
}
.main-author__about__text b {
    font-size: 17px;
}
.main-author__about__text .col {
    display: block;
}
.main-author__about__text p {
    margin: 0 0 15px 0;
}

.main-our-benefits {
    padding: 50px 0 20px 0;
    background: #f3fad7;
    text-align: center;
}
.main-our-benefits__list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 20px;
}
.main-our-benefits__list .item {
    flex-direction: column;
    margin: 0 0 30px 0;
    border-radius: 12px;
    background: #fff;
    padding: 25px 20px;
    text-align: center;
    font-size: 16px;
}
.main-our-benefits__list .item .icon {
    justify-content: center;
    margin: 0 0 15px 0;
}
.main-our-benefits__list .item .icon img {
    max-width: 64px;
}

.main-filling {
    position: relative;
    z-index: 1;
    width: 100%;
    padding: 50px 0;
    background: #fff;
}
.main-filling__top {
    display: block;
    margin: 0 0 30px 0;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.main-filling__top span {
    background: #93b326;
    color: #fff;
    border-radius: 4px;
    padding: 0 7px;
}
.main-filling__middle {}
.main-filling__middle__left {
    width: calc(100% - 360px);
    padding: 0 40px 0 0;
    flex-direction: column;
}
.main-filling__middle__left .title {
    margin: 50px 0;
    font-size: 31px;
    font-weight: bold;
    color: #ef99c7;
}
.main-filling__middle__left .blocks {
    display: block;
    text-align: center;
}
.main-filling__middle__left .blocks .item-outer {
    display: inline-block;
}
.main-filling__middle__left .blocks .item {
    margin: 0 30px 60px 30px;
    align-items: center;
}
.main-filling__middle__left .blocks .item .number {
    position: relative;
    justify-content: center;
    min-width: 76px;
    line-height: 76px;
    font-size: 50px;
    font-weight: bold;
    color: #f9d2e7;
    margin: 0 15px 0 0;
}
.main-filling__middle__left .blocks .item .number:before {
    position: absolute;
    z-index: -1;
    top: 0;
    left: calc(50% - 38px);
    width: 76px;
    height: 76px;
    border-radius: 12px;
    background: #fcf4f9;
    content: '';
}
.main-filling__middle__left .blocks .item .text {
    font-size: 16px;
    line-height: 150%;
    font-weight: 600;
    text-align: left;
}
.main-filling__middle__left .details {
    display: block;
    font-size: 18px;
    font-weight: bold;
}
.main-filling__middle__left .details a {
    color: #ef99c7;
}
.main-filling__middle__right {
    flex-direction: column;
    width: 360px;
    padding: 35px;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
}
.main-filling__middle__right .title {
    margin: 0 0 20px 0;
    font-size: 22px;
    line-height: 150%;
    font-weight: bold;
}
.main-filling__middle__right ul {
    float: left;
    width: 100%;
    list-style: none;
    padding: 0;
}
.main-filling__middle__right ul li {
    position: relative;
    font-size: 16px;
    line-height: 135%;
    padding: 0 0 0 22px;
    margin: 0 0 10px 0;
}
.main-filling__middle__right ul li:before {
    position: absolute;
    top: 7px;
    left: 0;
    width: 8px;
    height: 8px;
    border-radius: 4px;
    background: linear-gradient(135deg, rgba(250,233,242,1) 0%,rgba(239,153,199,1) 100%);
    box-shadow: 0px 0px 5px 0px rgba(168,168,168,0.85);
    content: '';
}
.main-filling__middle__right .details {
    font-weight: bold;
    font-size: 16px;
}
.main-filling__middle__right .buttons {
    margin: 10px 0 0 0;
    flex-direction: column;
}
.main-filling__middle__right .buttons a {
    margin: 20px 0 0 0;
    padding: 15px 25px;
    border-radius: 6px;
    color: #fff;
    font-weight: 500;
    font-size: 15px;
}

.main-what-will-i-know {
    padding: 50px 0;
    background: url(../images/bg-main-banner.svg) no-repeat center #f4f9fd;
}
.main-what-will-i-know .link {
    justify-content: center;
}
.main-what-will-i-know .link a {
    font-weight: bold;
    text-decoration: underline;
    font-size: 20px;
}

.main-how-to-buy {
    padding: 50px 0 30px 0;
}
.main-how-to-buy .steps {
    display: block;
    width: 100%;
    text-align: center;
    margin: 0 0 30px 0;
}
.main-how-to-buy .steps .item {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    width: 128px;
    margin: 0 15px 15px 15px;
    font-size: 15px;
    line-height: 150%;
}
.main-how-to-buy .steps .item:nth-of-type(even) {
    margin-top: 75px;
}
.main-how-to-buy .steps .item .number {
    justify-content: center;
    float: left;
    width: 100%;
    height: 128px;
    border-radius: 12px;
    padding: 12px;
    margin: 0 0 15px 0;
}
.main-how-to-buy .steps .item .number div {
    justify-content: center;
    float: left;
    width: 100%;
    line-height: 104px;
    text-align: center;
    background: #fff;
    font-size: 51px;
    font-weight: bold;
    border-radius: 12px;
}
.main-how-to-buy .steps .item .number.color-1 {
    background: linear-gradient(135deg, rgba(242,246,251,1) 0%,rgba(223,222,246,1) 100%);
}
.main-how-to-buy .steps .item .number.color-1 span {
    color: #dfdef6;
    box-shadow: 3px 3px 20px 0px rgba(182, 182, 207, 0.35);
}
.main-how-to-buy .steps .item .number.color-2 {
    background: linear-gradient(135deg, rgba(246,249,228,1) 0%,rgba(224,233,192,1) 100%);
}
.main-how-to-buy .steps .item .number.color-2 span {
    color: #dfe8bf;
    box-shadow: 3px 3px 20px 0px rgba(184, 192, 154, 0.35);
}
.main-how-to-buy .steps .item .number.color-3 {
    background: linear-gradient(135deg, rgba(252,245,249,1) 0%,rgba(249,225,238,1) 100%);
}
.main-how-to-buy .steps .item .number.color-3 span {
    color: #f8eaf2;
    box-shadow: 3px 3px 20px 0px rgba(228, 195, 212, 0.35);
}

.main-faq {
    position: relative;
    z-index: 5;
    padding: 50px 0 30px 0;
    background: url(../images/bg-main-banner.svg) no-repeat top 30px center;
}
.main-faq .stripe {
    flex-direction: column;
    padding: 10px 20px;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 0 15px 0 rgba(0,0,0,0.1);
    margin: 0 0 40px 0;
}
.main-faq .stripe .item {
    flex-direction: column;
    border-bottom: 2px solid #ebf3f9;
    padding: 10px 0 0 0;
}
.main-faq .stripe .item:last-of-type {
    border: 0;
}
.main-faq .stripe .item .top {
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 20px 0;
}
.main-faq .stripe .item .top:hover,
.main-faq .stripe .item .top.active {
    color: #93b326;
}
.main-faq .stripe .item .bot {
  	flex-direction: column;
    display: none;
    font-size: 15px;
    line-height: 160%;
    transition: none;
    margin: 0 0 10px 0;
}
.main-faq .stripe .item .bot p {
	margin: 0 0 15px 0;
}
.main-faq .stripe .item .bot p:last-of-type {
	margin: 0;
}
.main-faq .details {
    justify-content: center;
    margin: 0 0 30px 0;
    font-size: 16px;
    font-weight: bold;
}
.main-faq .buttons {
    justify-content: center;
}
.main-faq .buttons a {
    display: flex;
    margin: 0 20px 20px 0;
    padding: 15px 25px;
    border-radius: 6px;
    color: #fff;
    font-weight: 500;
    font-size: 15px;
}
.main-faq .buttons a:last-of-type {
    margin: 0 0 20px 0;
}

.section-all-news {
    padding: 50px 0 30px 0;
    background: #f4f9fd;
    overflow: hidden;
}
.section-all-news__slider {
    position: relative;
    width: 100%;
    padding: 0 30px 50px 30px;
    overflow: hidden;
    flex-direction: column;
}
.section-all-news__slider .slider-next {
    position: absolute;
    z-index: 10;
    top: calc(50% - 17px);
    right: 0;
    width: 20px;
    height: 34px;
    background: url(../images/icon-sl-arrow.svg) no-repeat center;
    cursor: pointer;
}
.section-all-news__slider .slider-prev {
    position: absolute;
    z-index: 10;
    top: calc(50% - 17px);
    left: 0;
    width: 20px;
    height: 34px;
    background: url(../images/icon-sl-arrow.svg) no-repeat center;
    cursor: pointer;
    transform: rotate(180deg);
}
.section-all-news__slider .swiper-container {
    overflow: hidden;
}
.section-all-news .item {
    width: 100%;
    border-radius: 8px;
    background: #fff;
    padding: 10px;
}
.section-all-news .item a {
    display: flex;
    width: 100%;
    flex-direction: column;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
}
.section-all-news .item a img {
    width: 100%;
    border-radius: 6px;
    margin: 0 0 15px 0;
}
.section-all-news .item a .name {
    display: flex;
    width: 100%;
    height: 44px;
    overflow: hidden;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
}

.footer {
    position: relative;
    z-index: 1;
    text-align: center;
    color: #fff;
    font-size: 15px;
    padding: 45px 0;
    background: #93b326;
}
.footer p {
    margin: 0 0 15px 0;
}
.footer p:last-of-type {
    margin: 0;
}
.footer a {
    color: #fff;
}

.info-section {
    position: relative;
    z-index: 1;
    margin: 100px 0 0 0;
    padding: 50px 0;
}
.info-section .headline {
    margin: 0 0 40px 0;
    font-weight: bold;
    font-size: 18px;
}
.info-section .text-block {
    flex-direction: column;
}
.info-section .text-block ul,
.info-section .text-block ol {
	padding: 0 0 0 20px;
}

.breadcrumbs {
    float: left;
    width: 100%;
    margin: 0 0 30px 0;
    list-style: none;
    padding: 0;
}
.breadcrumbs li {
    position: relative;
    float: left;
    margin: 0 10px 0 0;
}
.breadcrumbs li a {
    float: left;
    position: relative;
    padding: 0 15px 0 0;
}
.breadcrumbs li a:after {
    position: absolute;
    top: 0;
    right: 0;
    content: '>';
}

.category-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 20px;
}
.category-list .item {
    flex-direction: column;
    position: relative;
    padding: 15px 15px 65px 15px;
    border-radius: 6px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    margin: 0 0 20px 0;
}
.category-list .item .read-full {
    position: absolute;
    z-index: 5;
    bottom: 15px;
    left: 15px;
    width: calc(100% - 30px);
    background: #93b326;
    border-radius: 5px;
    line-height: 30px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}
.category-list .item .image {
    display: flex;
    width: 100%;
    margin: 0 0 15px 0;
}
.category-list .item .image img {
    width: 100%;
    border-radius: 5px;
}
.category-list .item .name {
    display: flex;
    width: 100%;
    height: 44px;
    margin: 0 0 15px 0;
    overflow: hidden;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
}
.category-list .item .short-text {
  	flex-direction: column;
    height: 80px;
    overflow: hidden;
    font-size: 14px;
    line-height: 20px;
}
.category-list .item .short-text img {
	display: none;
}
.category-pagination {
    margin: 20px 0 0 0;
    justify-content: center;
}
.category-pagination a {
    display: flex;
    margin: 0 5px 10px 5px;
    padding: 8px 12px;
    border-radius: 3px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    font-weight: bold;
    font-size: 16px;
    color: #393939;
}
.category-pagination a:hover {
    background: #93b326;
    color: #fff;
}
.category-pagination span {
    display: flex;
  	background: #cacaca;
    margin: 0 5px 10px 5px;
    padding: 8px 12px;
    border-radius: 3px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    font-weight: bold;
    font-size: 16px;
    color: #393939;
}

.inner-article-content {
    padding: 0 150px;
    flex-direction: column;
    font-size: 17px;
  	line-height: 135%;
}
.inner-article-content div {
	display: block;
}
.inner-article-content img {
    display: flex;
    width: 100%;
    margin: 0 0 25px 0;
}
.inner-article-content p {
    margin: 0 0 20px 0;
}
.inner-article-content ul {
  	margin: 0 0 20px 0;
	padding: 0 0 0 20px;
}
.inner-article-content ul li {
	margin: 0 0 5px 0;
}
.inner-article-content ul li:last-of-type {
	margin: 0;
}
.inner-article-content iframe {
	margin: 0 auto;
}



.mobile-menu-body {
    display: none;
    position: fixed;
    z-index: 300;
    top: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    transition: none;
}
.mobile-menu-body .overlay {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.35);
}
.mobile-menu-body .menu-block {
    align-items: flex-end;
    flex-direction: column;
    position: absolute;
    z-index: 10;
    top: 0;
    right: 0;
    width: 280px;
    height: 100%;
    padding: 20px;
    background: #fff;
}
.mobile-menu-body .menu-block .close {
    width: 25px;
    height: 25px;
    margin: 0 0 15px 0;
    background: url(../images/icon-mmenu-close.svg) no-repeat center;
    background-size: 100% 100%;
    cursor: pointer;
}
.mobile-menu-body .menu-block .menu-list {
    float: left;
    width: 100%;
    height: calc(100% - 40px);
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}
.mobile-menu-body .menu-block .menu-list::-webkit-scrollbar {
    display: none;
}
.mobile-menu-body .menu-block .menu-list ul {
    float: left;
    width: 100%;
    list-style: none;
    padding: 0;
}
.mobile-menu-body .menu-block .menu-list ul li {
    float: left;
    width: 100%;
    border-bottom: 1px solid #eee;
}
.mobile-menu-body .menu-block .menu-list ul li:last-of-type {
    border: 0;
}
.mobile-menu-body .menu-block .menu-list ul li a {
    float: left;
    width: 100%;
    padding: 10px 0;
    font-weight: bold;
}
.mobile-menu-body .menu-block .menu-list ul li span {
    float: left;
    width: 100%;
    padding: 10px 0;
    font-weight: bold;
    color: #93b326;
}
.mobile-menu-body .menu-block .menu-list ul li ul li {
    border: 0;
}
.mobile-menu-body .menu-block .menu-list ul li ul li a {
    padding: 10px 0 10px 15px;
    font-weight: normal;
}



@media only screen and (max-width: 1170px) {
    .container {
        width: 100%;
    }
}

@media only screen and (max-width: 1000px) {
    .main-for-whom__stripe {
        grid-template-columns: repeat(1,1fr);
    }
    .main-for-whom__stripe__item {
        margin: 0 0 20px 0;
    }
    .main-you-want-this__right .list {
        grid-template-columns: repeat(1, 1fr);
    }
    .main-author__person {
        width: 200px;
    }
    .main-author__about {
        width: calc(100% - 200px);
        padding: 0 0 0 30px;
    }
    .main-uniqueness .container {
        flex-direction: column;
    }
    .main-uniqueness__left {
        width: 100%;
        margin: 0 0 30px 0;
    }
    .main-uniqueness__right {
        width: 100%;
        padding: 0;
    }
    .category-list {
        grid-template-columns: repeat(3, 1fr);
    }
    .inner-article-content {
        padding: 0;
    }
}

@media only screen and (max-width: 800px) {
    .header__menu {
        display: none;
    }
    .header .mobile-menu {
        display: flex;
    }
    .main-banner__top {
        flex-direction: column;
    }
    .main-banner__top__text {
        width: 100%;
        margin: 0 0 30px 0;
    }
    .main-banner__top__img {
        width: 100%;
    }
    .main-war-section .container {
        flex-direction: column;
    }
    .main-war-section__photo {
        width: 100%;
        margin: 0 0 30px 0;
    }
    .main-war-section__text {
        width: 100%;
        padding: 0;
    }
    .main-you-want-this__top {
        flex-direction: column;
    }
    .main-you-want-this__left {
        width: 100%;
    }
    .main-you-want-this__right {
        width: 100%;
        padding: 0;
    }
    .main-you-want-this__right .list {
        grid-template-columns: repeat(2, 1fr);
    }
    .main-author__about__text {
        grid-template-columns: repeat(1, 1fr);
    }
    .main-our-benefits__list {
        grid-template-columns: repeat(2, 1fr);
    }
    .main-filling__middle {
        flex-direction: column;
    }
    .main-filling__middle__left {
        width: 100%;
        padding: 0;
        margin: 0 0 30px 0;
    }
    .main-filling__middle__right {
        width: 100%;
    }
}

@media only screen and (max-width: 720px) {
    .main-price__top {
        flex-direction: column;
    }
    .main-price__top__left {
        width: 100%;
        padding: 0 0 0 80px;
    }
    .main-price__top__left:before {
        width: 55px;
        height: 55px;
        background-size: 25px auto;
    }
    .main-price__top__right {
        width: 100%;
        padding: 0;
        border: 0;
    }
    .category-list {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media only screen and (max-width: 600px) {
    .main-author .container {
        flex-direction: column;
    }
    .main-author__person {
        width: 100%;
        margin: 0 0 30px 0;
    }
    .main-author__about {
        width: 100%;
        padding: 0;
    }
    .main-you-want-this__right .list {
        grid-template-columns: repeat(1, 1fr);
    }
    .header__logo {
        font-size: 14px;
    }
    .header__logo__img {
        width: 100px;
    }
    .header__logo__img img {
        width: 100px;
    }
    .section-title * {
        font-size: 22px;
    }
    .main-filling__middle__left .title {
        font-size: 22px;
    }
    .main-for-whom__stripe__item__content {
        padding: 45px;
    }
    .main-for-whom {
        padding: 30px 0 0 0;
    }
  	.inner-article-content iframe {
      	width: 280px!important;
    	height: 160px!important;
  	}
}

@media only screen and (max-width: 500px) {
    .main-our-benefits__list {
        grid-template-columns: repeat(1, 1fr);
    }
    .main-you-want-this__left {
        padding: 25px;
    }
    .main-banner__buttons {
        flex-direction: column;
    }
    .main-banner__buttons a {
        margin: 0 0 20px 0;
    }
    .main-faq .buttons {
        flex-direction: column;
    }
    .main-faq .buttons a {
        margin: 0 0 20px 0;
    }
    .main-faq .stripe {
        padding: 10px;
    }
    .main-how-to-buy .steps .item {
        width: 110px;
        margin: 0 10px 20px 10px;
    }
}

@media only screen and (max-width: 468px) {
    .category-list {
        grid-template-columns: repeat(1, 1fr);
    }
}